<variant
    name="release"
    package="world.respect.shared"
    minSdkVersion="23"
    targetSdkVersion="23"
    mergedManifest="build/intermediates/merged_manifest/release/processReleaseManifest/AndroidManifest.xml"
    manifestMergeReport="build/outputs/logs/manifest-merger-release-report.txt"
    proguardFiles="build/intermediates/default_proguard_files/global/proguard-android.txt-8.12.3"
    partialResultsDir="build/intermediates/lint_vital_partial_results/release/lintVitalAnalyzeRelease/out">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
    <sourceProvider
        manifests="src/androidMain/AndroidManifest.xml"
        javaDirectories="src/main/java:src/release/java:src/androidMain/kotlin:build/generated/compose/resourceGenerator/kotlin/androidMainResourceAccessors:src/main/kotlin:build/generated/compose/resourceGenerator/kotlin/androidMainResourceCollectors:src/release/kotlin"
        resDirectories="src/main/res:src/androidMain/res:src/release/res:src/androidRelease/res"
        assetsDirectories="src/main/assets:src/androidMain/assets:src/release/assets:src/androidRelease/assets"/>
  </sourceProviders>
  <testSourceProviders>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      classOutputs="build/intermediates/javac/release/compileReleaseJavaWithJavac/classes:build/tmp/kotlin-classes/release:build/intermediates/compile_r_class_jar/release/generateReleaseRFile/R.jar"
      type="MAIN"
      applicationId="world.respect.shared"
      generatedSourceFolders="build/generated/ap_generated_sources/release/out"
      generatedResourceFolders="build/generated/res/resValues/release"
      desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/8b9779ae2ee54e619c5a3c7a982d9f70/transformed/D8BackportedDesugaredMethods.txt">
  </artifact>
</variant>
